<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <p>
        <img src="figure.jpg" alt="Map" usemap="#Figures">
    </p>
    <p>
       <map name="Figures">
        <area shape="rect" coords="733,138,1117,520" href="https://ru.wikipedia.org/wiki/Квадрат" alt="Квадрат">
        <area shape="polygon" coords="352,520,597,514,681,281,481,133,274,289" href="https://ru.wikipedia.org/wiki/Многоугольник" alt="Многоугольник">
        <area shape="circle" coords="1356,320,200" href="https://ru.wikipedia.org/wiki/Круг" alt="Круг">
        <area shape="polygon" coords="446,671,589,858,444,1048,290,862" href="https://ru.wikipedia.org/wiki/Ромб" alt="Ромб">
        <area shape="polygon" coords="766,668,956,1046,580,1047" href="https://ru.wikipedia.org/wiki/Треугольник" alt="Треугольник">
        <area shape="rect" coords="992,674,1566,1044" href="https://ru.wikipedia.org/wiki/Прямоугольник" alt="Прямоугольник">
        </map>
    </p>
    
</body>
</html>